/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url('../../images/homepage01.jpg') repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1.5em;
	line-height: 1.6em;
}

.text1 {
	font-size: 11px;
	font-weight: bold;
	color: #525252;
}

.text2 {
	padding: 2px;
	background: url('../../images/homepage15.gif') repeat left top;
	font-style: normal;
}

/** LINKS */

a {
	color: #39ABC3;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	text-decoration: none;
	font-size: 9px;
	color: #999999;
}

a.link1:hover {
	text-decoration: underline;
}

/** STYLES */

.style1 {
	font-size: 9px;
	color: #999999;
}

.style1 a {
	color: #999999;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin-right: 15px;
}

.img2 {
	float: right;
	margin-right: 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

.logo{background: url(../../images/logo.jpg) no-repeat;width:500px;height:116px;}
.logo p{text-align:left;line-height:13px;padding:10px 0 0 300px;font-size:10px;font-weight:bold;font-family:arial;color:#000;}

.title h1{font-size:22px;padding:10px;margin:0;font-family:arial;}
.contact{padding:0 0 0 20px;line-height:15px;}
.contact div{float:left;width:65px;}

.main{padding:0 0 0 20px;line-height:15px;}

ul{margin:0;padding:10px 20px;}
li{margin:0;padding:5px 0 5px 10px;}

.el{width:600px;background:#cccccc;}
.el td{padding:3px;background:#efefef;}

.j{text-align:justify;}